print("import: 'rpy2'")
import rpy2

print("import: 'rpy2.interactive'")
import rpy2.interactive

print("import: 'rpy2.interactive.tests'")
import rpy2.interactive.tests

print("import: 'rpy2.ipython'")
import rpy2.ipython

print("import: 'rpy2.ipython.tests'")
import rpy2.ipython.tests

print("import: 'rpy2.rinterface'")
import rpy2.rinterface

print("import: 'rpy2.rinterface.tests'")
import rpy2.rinterface.tests

print("import: 'rpy2.rlike'")
import rpy2.rlike

print("import: 'rpy2.rlike.tests'")
import rpy2.rlike.tests

print("import: 'rpy2.robjects'")
import rpy2.robjects

print("import: 'rpy2.robjects.lib'")
import rpy2.robjects.lib

print("import: 'rpy2.robjects.lib.tests'")
import rpy2.robjects.lib.tests

print("import: 'rpy2.robjects.tests'")
import rpy2.robjects.tests

